<TeXmacs|1.0.1>

<style|tmdoc>

<\body>
  <expand|tmdoc-title|Bitácora de cambios de <TeXmacs>>

  <section|Cambios entre TeXmacs 1.0 y TeXmacs 1.0.1>

  <\itemize>
    <item>Varios arreglos de erores menores (1.0.1).

    <item>Cambios finales en los menus (1.0.1).

    <item>Marcas de selección más bonitas en los menus (1.0.0.25).

    <item>Muchos arreglos de errores menores y limpiezas (1.0.0.25).

    <item>Parte I de la documentación sobre etiquetado en paquetes
    (1.0.0.24).

    <item>Variantes para las descripciones (1.0.0.24).

    <item>Referenciación e indexación más personalizable (1.0.0.24).

    <item>Números de página personalizables (1.0.0.24).

    <item>Soporte "Hacky" de números en arreglos de ecuaciones (1.0.0.23).

    <item>Algunas pequeñas mejroes en en filtro de entrada LaTeX (1.0.0.23).

    <item>Limpiezas por by David Allouche, pincipalmente en menu.scm
    (1.0.0.23).

    <item>Soporte del lenguaje finlandés (1.0.0.22).

    <item>Mejoras en el diccionario alemán (1.0.0.22).

    <item>Arreglo temporal para el problema con g++ 3.2 (1.0.0.22).

    <item>Arreglado el problema con Guile 1.6 (1.0.0.22).

    <item>Varios errores menores han sido arreglados (1.0.0.21).

    <item>Soporte de bajo nivel para gráficas elementales (1.0.0.21).

    <item>El sistema de documentación en línea se convierte en el estándar
    (1.0.0.20).

    <item>Nuevo algoritmo para la computación de bordea de tablas (1.0.0.20).

    <item>Ingreso de letras griegas como varianes de letras normales
    (1.0.0.20).

    <item>Aplicados muchos parches menores de David Allouche (1.0.0.20).

    <item>Creación de la etiqueta \ made-by-TeXmacs (hecho-por-TeXmacs)
    (1.0.0.20).

    <item>Actualizada la interface para Axiom (1.0.0.20).

    <item>Ensamblaje automático de documentación (1.0.0.19).

    <item>Navegación muy simple a través de la ayuda (1.0.0.19).

    <item>Salto de página antes (1.0.0.19).

    <item>Limpieza en base.scm por David Allouche (1.0.0.19).

    <item>Una muy rudimentaria interface para GNU Octave (1.0.0.18).

    <item>Varias correcciones de errores menores (1.0.0.18).

    <item>Soporte para completar automáticamente para sistemas de álgebra
    computacional (1.0.0.17).

    <item>Completar automáticamente \ usando tab (1.0.0.17).

    <item>Adicionadas etiquetas basadas-en-contenido al menu de texto
    (1.0.0.16).

    <item>Mejoras en el conversor LaTeX a TeXmacs para reimportar documentos
    que fueron previamente exportados (1.0.0.16).

    <item>Generación automática de preamble en lugar de usar el archivo
    TeXmacs.sty (1.0.0.15).

    <item>Industria de Widget para menus movida a la interface Scheme
    (1.0.0.15).

    <item>Variantes circulantes para ciertos ambientes (1.0.0.15).

    <item>Nuevo aspecto y comportamiento de menu \ (1.0.0.14).

    <item>Algunos cambios al conversor LaTeX a TeXmacs (1.0.0.14).

    <item>Hemos iniciado implementando un conversor TeXmacs a Html
    (1.0.0.14).

    <item>Corrección de un error severo que deshabilitaba el teclado en
    ciertos sistemas (1.0.0.13).

    <item>Mejor soporte para el teclado numérico y los acentos muertos
    (1.0.0.13).

    <item>Cmabio completo del comportamiento del teclado (1.0.0.12).

    <item>Detección automática y configuración de las teclas modificadores
    (1.0.0.12).

    <item>Traducción automática de menus en la documentación (1.0.0.12).

    <item>Scripts de Guile/Scheme dentro de documents (1.0.0.12).

    <item>Wildcard system for keyboard shortcuts (1.0.0.11).

    <item>Atajos de teclado en los menus son determinados automáticamente
    (1.0.0.11).

    <item>Ulterior reorganización de los menus (1.0.0.11).

    <item>Soporte para items de menu grises, marcas de chequeo y ... en menus
    (1.0.0.11).

    <item>Determinación automática de atajos de teclado en menus (1.0.0.11).

    <item>Los Widgets son ahora anexados al visualizador actual en tiempo de
    creación (1.0.0.11).

    <item>Interfaces mejoradas de reduce y axiom \ (1.0.0.11).

    <item>Reemplazamos el preprocesador gencc por el sistema más estandard de
    plantillas de C++ (1.0.0.10).

    <item>Cabeceras y pies de página a través de menus (1.0.0.9).

    <item>Arreglos de errores menores (1.0.0.9).

    <item>Reorganización del manual en línea (1.0.0.9).

    <item>Prefijos estandard de teclado son parte del archivo de estilo tmdoc
    (1.0.0.9).

    <item>Algunos cambios para la compilación con g++ 3.1 (1.0.0.8).

    <item>Implementación de flechas con límites arriba y abajo (1.0.0.8).

    <item>Primera parte de una reorganización del esquema de menu (1.0.0.7).

    <item>Soporte para preferencias de usuario \ (1.0.0.7).

    <item>Caracteres matemáticos en fuentes especial se convierten en tokens
    (1.0.0.7).

    <item>Soporte para la plataforma itanium (1.0.0.7).

    <item>Rudimentarias superposiciones y plegados (1.0.0.6).

    <item>Documentación mejorada para adicionar nuevos sistemas de álgebra
    computacional (1.0.0.6).

    <item>Adicionado un modo de presentación (1.0.0.6).

    <item>Interfaces mejoradas para QCL, Axiom y Mupad (1.0.0.6).

    <item>Información visual del entorno cuando se edita (1.0.0.5).

    <item>Estilos de carta y examen; cartas viejas se convierten en
    ``genérico'' (1.0.0.5).

    <item>Implementación de macros de subrayado y suprarrayado (1.0.0.5).

    <item>Mejoradas fuentes matemáticas especiales cal, frak y Bbb (1.0.0.5).

    <item>Algunas mejoras pequeás en el conversos LaTeX a TeXmacs (1.0.0.5).

    <item>Adicionados los archivos de estilo amsart y jsc (1.0.0.5).

    <item>Reorganización ulterior de los archivos es estilo (1.0.0.5).

    <item>Traducciones españolas de varios archivos de ayuda (1.0.0.4).

    <item>Reorganización ulterior de los archivos de estilo (1.0.0.4).

    <item>Ejemplos de documentos TeXmacs son disponibles desde la ayuda en
    línea (1.0.0.4).

    <item>Soporte experimental para el sistema de álgebra computacional Giac
    (1.0.0.4).

    <item>Soporte experimental para MacOSX con ayuda de Martin Costabel
    (1.0.0.3).

    <item>Manejo de sufijos en el cargador y salvador de archivos por Gareth
    McCaughan (1.0.0.3).

    <item>Soporte experimental para el sistema Axiom por Andrey Grozin
    (1.0.0.3).

    <item>Soporte experimental para italiano con la ayuda de Xav (1.0.0.3).

    <item>Arreglado erro con los estilos de sesión de álgebra computacional
    (1.0.0.3).

    <item>Versión preliminar de la ayuda en línea (1.0.0.3).

    <item>Soporte de Cygwin (1.0.0.2).

    <item>Un archivo de estilo por cas (1.0.0.2).

    <item>Creación automática de menus de estilos de archivo (1.0.0.2).

    <item>Ocultamiento de archivos de estilo (1.0.0.2).

    <item>Determinación heurística del tipo de documento en ausencia del
    sufijo (1.0.0.2).

    <item>Soporte experimental para Cygwin por Marciano Siniscalchi
    (1.0.0.1).

    <item>Posibilidad de marcar multiples posiciones en un documento
    (1.0.0.1).

    <item>Selecciones usando la tecla shift (1.0.0.1).

    <item>Init.scm e Init-buffer.scm han sido renombrado a init-texmacs.scm e
    init-buffer.scm (1.0.0.1).

    <item>Soporte experimental para Ukrainian por Volodymyr M. Lisivka
    (1.0.0.1).

    <item>Adicionados tipos parche, visor, widget, arreglo de árbol y arreglo
    de widget a la interface scheme (1.0.0.1).

    <item>Acentos anchos bajo fórmulas (1.0.0.1).

    <item>Adelantado progresivo de selecciones estructurales (1.0.0.1).

    <item>Correjido un error de internationalización para corrección
    ortográfica (1.0.0.1).

    <item>La posición de la barra de desplazamiento ya no cambia más en los
    cambios de foco (1.0.0.1).

    <item>Esquema más agradable de atajos de teclado en menus (1.0.0.1).
  </itemize>

  <section|Cambios entre TeXmacs 0.3.5 y TeXmacs 1.0>

  <\itemize>
    <item>Algunos arreglos de errores menores (1.0).

    <item>Varios arreglos importantes de errores (0.3.5.14).

    <item>Implementación de <verbatim|\\left.>, <verbatim|\\right.> y
    <verbatim|\\big.> (0.3.5.14).

    <item>Atajos de teclado son mostrados alineados-a-derecha en los the
    menus (0.3.5.14).

    <item>Adicionados los comandos <verbatim|\\d>, <verbatim|\\e>,
    <verbatim|\\i>, <verbatim|\\mathpi> para la obtener los correspondientes
    operadores y constantes matemáticas (0.3.5.14).

    <item>Afinado fino del espacio en blanco en modo matemático (0.3.5.14).

    <item>Arreglo de error por S. Payard cuando se destruyen las ventanas
    (0.3.5.14).

    <item>Comportamiento más estandard de itemizar, enumerar y descripción
    (0.3.5.14).

    <item>Mejorado conversor TeXmacs a LaTeX escrito en Scheme (0.3.5.13).

    <item>Adicionado soporte para inglés británico (0.3.5.13).

    <item>Adicionado soporte para el lenguaje de computación cuántica qcl
    (0.3.5.13).

    <item>Varios errores fueron arreglados (0.3.5.12).

    <item>Indicator de espera durante la generación automática de fuentes
    (0.3.5.12).

    <item>Nuevo objetivo de compilación <verbatim|MIXED_TEXMACS> :
    bibliotecas externas son vinculadas dinámicamente y bibliotecas internas
    estáticamente (0.3.5.12).

    <item>Parche por D. Allouche para hacer más verificaciones de seguridad
    durante el procesamiento de estilos (0.3.5.12).

    <item>Parche por D. Allouche para contenido generado automaticamente
    dentro de otra estructura (0.3.5.12).

    <item>Arreglado error para actualizar títulos de documentos viejos
    (0.3.5.12).

    <item>Interface de usuario más amigable para ingresar títulos (0.3.5.11).

    <item>Arreglo de erores para corrección ortográfica, espaciado
    interlineal y shoving in (0.3.5.11).

    <item>Borrado hacia adelante para texto no estruurado (0.3.5.11).

    <item>Algoritmo de salto de página especialmente rápido para sólo un
    flujo (0.3.5.11).

    <item>Interface de usuario para notas de pie de página, flotantes y salto
    de página (0.3.5.10).

    <item>Posicionamiento de flotantes (0.3.5.10).

    <item>Actualizaciones para el diccionario portugués por Alexandre
    Taschetto de Castro (0.3.5.10).

    <item>Un algortimo para salto de página que soporta, notas al pie de
    página y contenido multicolumna (0.3.5.9).

    <item>Mejor algoritmo de aclaramiento cuando se desplaza el texto
    (0.3.5.9).

    <item>Una página Web que explica como contribuir a TeXmacs (0.3.5.9).

    <item>Mejor soporte de teclado para lenguajes de Europa occidental
    (0.3.5.9).

    <item>Soporte de varios símbolos miscelaneos como el símbolo del euro
    (0.3.5.9).

    <item>Actualizaciones para el soporte del lenguaje checo (0.3.5.9).

    <item>La reactividad del teclado y la barra de desplazamiento han sido
    drásticamente mejoradas (0.3.5.8).

    <item>Workaround for a bug in recent versions of ghostscript (0.3.5.8).

    <item>Arreglo de error para la corrección ortográfica (0.3.5.8).

    <item>Arreglo de error para ambientes de computación argumentos de macro
    (0.3.5.8).

    <item>Rpm ahora soporta tipos mime e inserta un icono TeXmacs en el menu
    de aplicaciones (0.3.5.8).

    <item>Soporte para ratón de rueda (0.3.5.8).

    <item>El diccionario ruso ha sido actualizado (0.3.5.8).

    <item>Reimplementación de projectos usando inclusiones de archivos
    (0.3.5.7).

    <item>Inclusiones de archivos (0.3.5.7).

    <item>Soporte al lenguaje portugués/brasilero language por Márcio Laurini
    (0.3.5.7).

    <item>Muchas correcciones en la traducción alemana por Thomas Langen y
    Ralf Treinen (0.3.5.7).

    <item>Los diccionarios están ahora en formato scheme (0.3.5.7).

    <item>Soporte para la \ herramienta de Andrey Grozin en Python para la
    manipulación de diccionaries (0.3.5.7).

    <item>Notal al pie, flotantes y formato multicolumna para páginas de tipo
    papiro (0.3.5.6).

    <item>Entornos de figure y tabla (0.3.5.6).

    <item>Soporte al lenguaje hungaro por Andras Kadinger (0.3.5.6).

    <item>Unos pocos arreglos de errores (0.3.5.5).

    <item>Continuada implementación de composición tipográfica perezosa; las
    celdas en las tablas pueden ahora ser documentos multi-párrafo (0.3.5.4).

    <item>Borrado más fácil de filas y columnas en tablas y selecciones
    (0.3.5.4).

    <item>Soporte para salida postscript de sesiones de álgebra computacional
    (0.3.5.3).

    <item>Imágenes entre líneas en adición a imágenes vinculadas (0.3.5.3).

    <item>Recolección de basura en imágenes aparentemente obsoletas
    (0.3.5.3).

    <item>Opción -geometry más agradable (0.3.5.3).

    <item>Copiar and pegar la salída de algebra computacional en la entrada
    (0.3.5.3).

    <item>Ajustes para cargar y salvar buffers (0.3.5.3).

    <item>Correjido error de indentación después de eqnarray* and macros
    similares (0.3.5.3).

    <item>Primera implementación de entrada matemática en sesiones de álgebra
    compucional (0.3.5.2).

    <item>Predicados arbitrarios en lugar de modos y lenguajes para realizar
    mapas de teclado (0.3.5.2).

    <item>Variantes del constructo expand con bordes inaccesibles
    \ (0.3.5.2).

    <item>Iniciada la implementación de inserciones de página y constructos
    multicolumna \ (0.3.5.2).

    <item>Sesiones de álgebra computacional son silenciosamente (re)iniciadas
    cuando alimentan nueva entrada y el sistema está inactivo (0.3.5.1).

    <item>Muerte recursive en todos los subprocesos cuando cierran una sesión
    de álgebra computacional (0.3.5.1).

    <item>Arreglados errores menores relacionados con el teclado (0.3.5.1).
  </itemize>

  <section|Cambios entre TeXmacs 0.3.4 y TeXmacs 0.3.5>

  <\itemize>
    <item>Cita and nota puede tomar más de un argumento (0.3.5.0).

    <item>Computaciones con tuples y macros con muchos arguments (0.3.5.0).

    <item>Documentación corta sobre generación automática de contenido
    (0.3.5.0).

    <item>Generación automática de índices \ (0.3.5.0).

    <item>Los glosarios han sido mejorados posteriormente (0.3.5.0).

    <item>Glosarios y más agradables tablas de contenidos (0.3.4.12).

    <item>Decoraciones de piezas de párrafos (con separación silábica)
    (0.3.4.12).

    <item>Implementación de patrones repetidos (0.3.4.12).

    <item>Implementation of references to page numbers (0.3.4.12).

    <item>Muchos arreglos de errores para tablas y otras cosas (0.3.4.11).

    <item>Alguans correciones de errores menores (0.3.4.10).

    <item>Iniciada la ``perecificación'' de la composición tipográfica
    (0.3.4.10).

    <item>Documentación corta sobre tablas (0.3.4.9).

    <item>Reimplementación del constructo dividor por tables (0.3.4.9).

    <item>Implementación rudimentaria de subtablas, que aún no puede ocurri
    en expansiones macro (0.3.4.9).

    <item>Algunas correciones menores de errores (0.3.4.9).

    <item>Cambios menores en las páginas del tutorial (0.3.4.9).

    <item>Arreglado error menor para sistemas SUN/solaris recientes
    (0.3.4.8).

    <item>Implementación de selecciones de subtablas (0.3.4.8).

    <item>Removido el viejo soporte para tabla (0.3.4.8).

    <item>Arreglado error para mostrar árboles (0.3.4.8).

    <item>Implementación completamente nueva de material tabular, incluyendo
    muchas nuevas características (0.3.4.7).

    <item>Adicionado soporte para lenguaje checo con ayuda de David Rezac
    (0.3.4.6).

    <item>Adicionado el inicio de un sitio Web de tutorial para TeXmacs
    (0.3.4.5).

    <item>Documentación para los algoritmos de composición tipográfica
    matematica (0.3.4.5).

    <item>Adicionado soporte para caracteres acentuados para fuentes adobe
    (en Metafont). (0.3.4.5).

    <item>Las medidas de espaciado en los archivos de estolo son ahora
    relativas al tamaño de la fuente y ya no más absolutas. (0.3.4.5).

    <item>Cambios profunos en los algoritmos de composición tipográfica para
    fórmulas matemáticas: la forma en que los scripts son colocados,
    espaciado entre los componentes, tamaño y posición de los delimitadores
    grandes, correcciones itálicas, etc. (0.3.4.5).

    <item>Las cajas limítrofes para las cadenas ahora son determinadas desde
    los archivos <verbatim|tfm> (0.3.4.5).

    <item>Cambio en la arquitectura del sitio Web (0.3.4.4).

    <item>Paquete para la pregeneración de fuentes TeX (0.3.4.4).

    <item>Corregido erroe en un nuevo archivo de especificaciones (0.3.4.4).

    <item>Compatabilidad con gcc 2.96 (0.3.4.3).

    <item>Cambiado el archivo de espeficicaciones (0.3.4.3).

    <item>Varios arreglos de errores menores (0.3.4.3).

    <item>Arreglado un error para la construcción sobre BSD (0.3.4.3).

    <item>Un error importante para iniciar TeXmacs (0.3.4.2).

    <item>Adicionado soporte para Mupad gracias a Andrey Grozin (0.3.4.2).

    <item>Varios arreglos de errores (0.3.4.1).

    <item>Adicionado soporte para Yacas (0.3.4.1).

    <item>Adicionado soporte para Reduce gracias a Andrey Grozin (0.3.4.1).

    <item>Mejorada interface para Maxima gracias a Andrey Grozin (0.3.4.1).

    <item>Ejecution cruzada de comandos entre TeXmacs y CAS' (0.3.4.1).
  </itemize>

  <section|Cambios entre TeXmacs 0.3.3 y TeXmacs 0.3.4>

  <\itemize>
    <item>Muchos arreglos de errores para el nuevo formato de datos
    (0.3.4.0).

    <item>Soporte para caracteres especiales en conversion desde HTML
    (0.3.4.0).

    <item>Filtros Scheme para sesiones de álgebra computacional (0.3.4.0).

    <item>Agrupamiento vertical de líneas en modo papiro (0.3.4.0).

    <item>Varias facilidades de ediciones menores (0.3.4.0).

    <item>Eliminación de soporte para viejo formato de datos II con 7 por
    ciento de ganancia de velocidad en textos matematicos texts (0.3.3.22).

    <item>Restructuración de rutinas en <verbatim|src/Edit>, parte II
    (0.3.3.21).

    <item>Hacer click sobre citas salta a la bibliografía (0.3.3.21).

    <item>Correjido error cuando se selecciona dentro del script raíz
    (0.3.3.21).

    <item>Reemplazadas fuentes físicas por estructura lógica en barra de
    iconos (0.3.3.21).

    <item>Eliminación de soporte para viejo formato de datos I (0.3.3.21).

    <item>Restructuración de rutinas in <verbatim|src/Edit>, parte I
    (0.3.3.20).

    <item>Mejor movimiento de cursor en sesiones de álgebra computacional
    (0.3.3.20).

    <item>Listas mas sensitivas al contexto (0.3.3.20).

    <item>Buscar, reemplazar and ortografía descienden más allá en la
    \ estructura (0.3.3.20).

    <item>Restructuración del directorio <verbatim|src/Edit> (0.3.3.19).

    <item>Algoritmo de conversión \ para actualizar al nuevo formato II con
    un infortunado 15 por ciento de pérdida de velocidad en texto matemático
    (0.3.3.18).

    <item>Algoritmo de conversión para actualizar al nuevo formato I
    (0.3.3.17).

    <item>Nuevo puente entre el documento lógico y físico II (0.3.3.16).

    <item>Restructurando el compositor tipográfico, parte IV (0.3.3.14).

    <item>Varios arreglos de errores menores (0.3.3.14).

    <item>Nuevo puente entre el documento lógico y físico I (0.3.3.14).

    <item>Varios arreglos de errores menores (0.3.3.14).

    <item>Restructuración del entorno del compositor tipográfico, parte III
    (0.3.3.13).

    <item>Restructuración del entorno del compositor tipográfico, parte II
    (0.3.3.12).

    <item>Restructuración del entorno del compositor tipográfico, parte I
    (0.3.3.11).

    <item>Corregido un error en el posicionamiento infinitesimal horizontal
    del cursor (0.3.3.10).

    <item>Restructuración del compositor tipográfico, parte III (0.3.3.10).

    <item>Nuevo algoritmo para encontrar rectángulos para redibujar, parte II
    (0.3.3.9).

    <item>Aspecto del cursor cambia en texto resaltado o sans serif
    (0.3.3.9).

    <item>Posición de la barra de desplazamiento permanece invariante bajo el
    cambio de foco (0.3.3.9).

    <item>Algunos arreglos de errores. (0.3.3.8).

    <item>Ligera aceleración de menus (0.3.3.8).

    <item>Soporte para teclas muertas (0.3.3.8).

    <item>Flechas en las barras de desplazamiento (0.3.3.8).

    <item>Nuevo algoritmo para encontrar rectángulos para redibujar, parte I
    (0.3.3.8).

    <item>Propuesta de redimensionamiento natural cuando se cargan imágenes
    (0.3.3.7).

    <item>Soporte alternativo basado en etiquetas para cambios locales de
    ambiente (0.3.3.7).

    <item>Corrección de un error severo para la impresión de documentos
    (0.3.3.6).

    <item>Soporte para la lectura del manual de usuario Maxima dentro de
    TeXmacs (0.3.3.6).

    <item>Archivos de estilo son procesados ligeramente más rápido (0.3.3.5).

    <item>Optimización de velocidad para texto matemático de aproximadamente
    10 por ciento (0.3.3.5).

    <item>Restructuración del compositor tipográfico, parte II (0.3.3.5).

    <item>Adaptado <verbatim|gendep> para compilación parallela \ (0.3.3.5).

    <item>Interface experimental con Maxima por Andrey Grozin (0.3.3.5).

    <item>Varios arreglos de errores (0.3.3.4).

    <item>Restructuración del compositor tipográfico, part I (0.3.3.4).

    <item>Varios arreglos de errores (0.3.3.3).

    <item>Soporte para prompts sesiones de álgebra computacional (0.3.3.3).

    <item>Expansion de macro más interactiva, part II (0.3.3.2).

    <item>Soporte para formatos de imagen png and jpeg (0.3.3.2).

    <item>Expansion de macro más interactiva, part I (0.3.3.1).
  </itemize>

  <section|Cambios entre TeXmacs 0.3.2 y TeXmacs 0.3.3>

  <\itemize>
    <item>Cambiada convención de numeración \ (0.3.3.0).

    <item>Removido soporte para viejas representaciones de árboles internos
    \ (0.3.3.0).

    <item>Adicionados muchos nuevos constructos executables (0.3.3.0).

    <item>Definición de varias rutines TeXmacs en scheme (0.3.3.0).

    <item>Optimización de velocidad de aproximadamente 10 por ciento
    (0.3.2-9).

    <item>Corrección de varios errores (0.3.2-8).

    <item>Soporte de lenguaje polaco by Robert Janusz (0.3.2-8).

    <item>Mejorado algoritmo para despliegue parcial de texto (0.3.2-7).

    <item>Mejorado algoritmo chapusero de separación silábica \ (0.3.2-7).

    <item>Remover camino viejo de algoritmo de conversión parte III
    (0.3.2-6).

    <item>Soporte de initialización de teclado ruso en X \ por Andrey Grozin
    (0.3.2-5).

    <item>Remover camino viejo de algoritmo de conversión parte II (0.3.2-5).

    <item>Remover camino viejo de algoritmo de conversión parte I (0.3.2-4).

    <item>Las cajas de Matriz se derivan de las cajas compuestas (0.3.2-3).

    <item>Cajas de acción se derivan de las cajas de cambio (0.3.2-3).

    <item>Las selecciones son compatibles con el nuevo camino de algoritmo de
    conversión \ (0.3.2-3).

    <item>Nuevo algoritmo para la conversión \ de ruta de árbol a posición
    del cursor (0.3.2-2).

    <item>Nuevo algoritmo para conversion de la posición del cursor a ruta de
    árbol \ (0.3.2-1).
  </itemize>

  <section|Cambios entre TeXmacs 0.3.1 y TeXmacs 0.3.2>

  <\itemize>
    <item>Posicionamiento relativo de subcajas más abstracto (0.3.2-0).

    <item>Conversión ligeramente mejorada a documentos LaTeX \ (0.3.1-9).

    <item>Cambiado formato de datos para símbolos grandes y primos (0.3.1-9).

    <item>Mejorada rutina <verbatim|advance> para lenguajes (0.3.1-9).

    <item>Atajos de teclado mostrados en shorthands displayed in help
    balloons (0.3.1-8).

    <item>Guardar y cargar documentos como expresiones scheme (0.3.1-8).

    <item>Selecciones múltiples (0.3.1-8).

    <item>Las selecciones pueden ser importadas y exportadas en varios
    formatos (0.3.1-8).

    <item>Un más comprensible formato de datos para archivos TeXmacs
    (0.3.1-7).

    <item>Notación de atajos de teclado mas o menos compatible con Emacs
    (0.3.1-6).

    <item>Nueva representación de árboles TeXmacs (0.3.1-1 until 0.3.1-5).
  </itemize>

  <section|Cambios entre TeXmacs 0.3.0 y TeXmacs 0.3.1>

  <\itemize>
    <item>Conversión a LaTeX usa babel (0.3.0-7).

    <item>Soporte para lenguaje español por David Moriano Garcia (0.3.0-7).

    <item>Paquete Debian para TeXmacs por Ralf Treinen (0.3.0-7).

    <item>Página Man-page para <verbatim|fig2ps> (0.3.0-6).

    <item>Hiperenlaces y acciones asociadas al texto (0.3.0-6).

    <item>Correcciones en el diccionario alemán por Ralf Treinen (0.3.0-6).

    <item>Corrección ortográfica basada en <verbatim|ispell> (0.3.0-5).

    <item>Conversión de los constructos TeX <verbatim|over> y
    <verbatim|pmatrix> (0.3.0-4).

    <item>Sesiones de álgebra computacional pueden tener muchos nombres y
    ejecutarse en paralelo (0.3.0-4).

    <item>Ejecución de comandos en sesiones puede ser interrumpida (0.3.0-4).

    <item>Remoción de TeXmacs lisp y páginas web desde la distribución
    (0.3.0-4).

    <item>Búsqueda textual y reemplazo por consulta (0.3.0-3).

    <item>Globos de ayuda (0.3.0-2).

    <item>Menus e iconos dependientes del estilo (0.3.0-2).

    <item>Sólo las fuentes presentes son listadas en menues de fuentes,
    cuando se usa teTeX (0.3.0-2).

    <item>La barra de iconos puede ser inabilidada (0.3.0-2).

    <item>Soporte especial para mapas de pixeles <verbatim|xpm> (0.3.0-1).

    <item>Barra de iconos (0.3.0-1).

    <item>Dinamismo incrementado de menus y barra de iconos (0.3.0-1).

    <item>Selecciones más simples usando <key|ctrl-spc> (0.3.0-1).

    <item>Los textos pueden tener un color de fondo (0.3.0-1).
  </itemize>

  <section|Cambios entre TeXmacs 0.2.5 y TeXmacs 0.3.0>

  <\itemize>
    <item>TeXmacs se ha convertido oficialmente en <with|font
    shape|italic|GNU TeXmacs> (0.3.0-0).

    <item>Deshacer y rehacer de produndidad configurable (0.2.5-10).

    <item>Arreglado un problema de evolutividad en guile-1.4 (0.2.5-10).

    <item>Alguna corta documentación sobre la implementación de fuentes, el
    formato de datos TeXmacs y conversores a otros formatos (0.2.5-10).

    <item>Mensaje de inicio (0.2.5-9).

    <item>Primera implementación de comunicación con paquetes externos via
    tuberias (0.2.5-9).

    <item>Iniciada migración hacia un formato de datos más limpio TeXmacs
    (0.2.5-8).

    <item>Implementación de un selector de archivos (0.2.5-8).

    <item>Los menus han sido hechos ``pegajosos'' (0.2.5-8).

    <item>Correjidos errores en el soporte del lenguaje ruso (0.2.5-7).

    <item>Compatibilidad con atajos de teclaso Emacs (0.2.5-7).

    <item>Nueva implementación de fuentes virtuales (0.2.5-7).

    <item>Primer soporte del lenguaje ruso con ayuda de Andrey Grozin
    (0.2.5-6).

    <item>Mejorado algoritmo anti-aliasing (0.2.5-5).

    <item>Uso de fuentes ec en lugar de fuentes cm (0.2.5-5).

    <item>Adicionado soporte para fuentes adobe postscript (0.2.5-5).

    <item>Anti-aliasing de fuentes X (0.2.5-4).

    <item>Integradas funcionalidades de la estructura <verbatim|server_font>
    en la estructura <verbatim|font> en sí misma (0.2.5-3).

    <item>Reemplazado el método convert en la estructure <verbatim|font> por
    los métodos <verbatim|draw> y <verbatim|get_extents>. Se permite a las
    fuentes ser movidas un nivel abajo en el directorio Resource (0.2.5-2).
  </itemize>

  <section|Cambiod entre TeXmacs 0.2.4 y TeXmacs 0.2.5>

  <\itemize>
    <item>Adicionada página man para TeXmacs (0.2.5-1).

    <item>Escrito el archivo texmacs.spec para usar con rpm (0.2.5-1).

    <item>Nuevo estrato para páginas Web (0.2.5-1).

    <item>Menus traducidos a suizo por Harald Ellmann (0.2.4h).

    <item>Alarma más sofisticada (0.2.4h).

    <item>Iniciada implementación de conversor HTML a <apply|TeXmacs>
    (0.2.4g).

    <item>Parche para <verbatim|gettimeofday> por Rob Clark (0.2.4g).

    <item>Sombreros anchos, scripts con límites, penalizaciones, sin quiebres
    de línea (0.2.4g).

    <item>Fácil incorporación de imágenes creadas por xfig, con fórmulas
    LaTeX incorporadas \ \ (0.2.4g).

    <item>Menus rumanos por Dan Ignat (0.2.4f).

    <item>Configuración usando <verbatim|autoconf> e instalación simplificada
    de interface con guile (0.2.4f).

    <item>Generación automática de tablas de contenidos, excepto para
    referencias de página (0.2.4e).

    <item>Adicionados archivos rumanos de ayuda (gracias a Dan Ignat) y
    separación silábica rumana (0.2.4e).

    <item>Completamente reemplazado <apply|TeXmacs>-lisp por <with|font
    shape|small-caps|Guile Scheme> (0.2.4d).

    <item>Primera interface dinámica con guile (0.2.4c).

    <item>Primera implementación de projectos multiarchivo (0.2.4c).

    <item>Generación automática de bibliografias usando <verbatim|bibtex>
    (0.2.4c).

    <item>Recuparación de auto guardado y ``No hay cambios que guardar''
    (0.2.4b).

    <item>Comandos recursivos dinámicos más agradables (0.2.4b).

    <item>Archivo de estilo TeXmacs para conversiones a documentos LaTeX
    (0.2.4b).

    <item>Comandos Híbridos LaTeX/TeXmacs (0.2.4b).

    <item>Previsualizar con <verbatim|ghostview> (0.2.4b).
  </itemize>

  <section|Cambios entre TeXmacs 0.2.3 y TeXmacs 0.2.4>

  <\itemize>
    <item>Corrección de algunos errores de desplazamiento (0.2.4a).

    <item><verbatim|TEX_PATHS> y fuentes inválidas en el directorio de
    usuario (0.2.4a).

    <item>Los archivos de ayuda son de sólo lectura (0.2.4a).

    <item>Menus desplegables (0.2.4a).

    <item>Mejor implementación de tamaños de página; papiro se convierte en
    elección por defecto (0.2.3h).

    <item>Los valores de las labels son salvados (0.2.3h).

    <item>Fuentes extra via menus (0.2.3g).

    <item>Separación silábica Normal (rápida) and profesional (más lenta)
    (0.2.3f).

    <item>Possibilidad para compilar TeXmacs con compiladores g++ recientes y
    para compilar con optimización. Esto hace más rápido el editor cerca de 2
    a 3 veces, excepto para mostrar texto (0.2.3f).

    <item>Separación silábica Normal (rápida) and profesional (más lenta)
    (0.2.3f).

    <item>Carga de árboles de archivos pk files tres veces más rápido
    (0.2.3e).

    <item>Inicio 50 por ciento más rápido (0.2.3e).

    <item>Desplazamiento 50 por ciento más rápido (0.2.3e).

    <item>Correjido error para hacer selecciones (0.2.3e).

    <item>0.1 seg de demora en mostrar menús desplegables (0.2.3d).

    <item>Mejor posicionamiento del cursor expansiones de macro (0.2.3d).

    <item>Árboles de composición tipográfica (simple) (0.2.3d).

    <item>Interface más fácil para inclución de imágenes (0.2.3d).

    <item>Incorporación de imágenes postscript (0.2.3c).

    <item>Páginas Web incluidas en documentación (0.2.3c).

    <item>Corrección de algunos errores concernientes a multiples ventanas
    (0.2.3b).
  </itemize>

  <section|Cambios entre TeXmacs 0.2.2 y TeXmacs 0.2.3>

  <\itemize>
    <item>Implementación de un servidor <apply|TeXmacs> para manejar
    múltiples vistas.

    <item>Facilidad para ejecutar edición de comandos usando nombres de
    comandos <apply|LaTeX>.

    <item>Corrección de varios errores concernientes a menus.

    <item>Implementation de menus más dinámicos.

    <item>Items de menu ahora muestran atajos de teclado equivalentes.

    <item>Implementación de menus de símbolos.
  </itemize>

  <apply|tmdoc-copyright|1998--2002|Joris van der Hoeven|Offray Vladimir Luna
  Cárdenas>

  <\expand|tmdoc-license>
    Se garantiza el permiso para copiar, distribuir y/o modificar este
    documento bajo los terminos de la GNU Free Documentation License, Versión
    1.1 o cualquier versión posterior publicada por la Free Software
    Foundation; sin Secciones Invariantes, sin Textos de Portada, y sin
    Textos de Contraportada. Una copia de la licencia está incluida en la
    sección titulada "GNU Free Document
  </expand>

  <expand|tmdoc-license|Permission is granted to copy, distribute and/or
  modify this document under the terms of the GNU Free Documentation License,
  Version 1.1 or any later version published by the Free Software Foundation;
  with no Invariant Sections, with no Front-Cover Texts, and with no
  Back-Cover Texts. A copy of the license is included in the section entitled
  "GNU Free Documentation License".>
</body>

<\initial>
  <\collection>
    <associate|paragraph width|150mm>
    <associate|odd page margin|30mm>
    <associate|shrinking factor|4>
    <associate|page right margin|30mm>
    <associate|page top margin|30mm>
    <associate|reduction page right margin|25mm>
    <associate|page type|a4>
    <associate|reduction page bottom margin|15mm>
    <associate|even page margin|30mm>
    <associate|reduction page left margin|25mm>
    <associate|page bottom margin|30mm>
    <associate|reduction page top margin|15mm>
    <associate|language|spanish>
  </collection>
</initial>

<\references>
  <\collection>
    <associate|toc-10|<tuple|10|?>>
    <associate|toc-11|<tuple|11|?>>
    <associate|idx-1|<tuple|<uninit>|?>>
    <associate|toc-1|<tuple|1|?>>
    <associate|toc-2|<tuple|2|?>>
    <associate|idx-2|<tuple|<uninit>|?>>
    <associate|toc-3|<tuple|3|?>>
    <associate|toc-4|<tuple|4|?>>
    <associate|toc-5|<tuple|5|?>>
    <associate|toc-6|<tuple|6|?>>
    <associate|toc-7|<tuple|7|?>>
    <associate|toc-8|<tuple|8|?>>
    <associate|toc-9|<tuple|9|?>>
  </collection>
</references>

<\auxiliary>
  <\collection>
    <\associate|toc>
      <vspace*|1fn><with|font series|<quote|bold>|math font
      series|<quote|bold>|1<space|2spc>Cambios entre TeXmacs 1.0 y TeXmacs
      1.0.1><value|toc-dots><pageref|toc-1><vspace|0.5fn>

      <vspace*|1fn><with|font series|<quote|bold>|math font
      series|<quote|bold>|2<space|2spc>Cambios entre TeXmacs 0.3.5 y TeXmacs
      1.0><value|toc-dots><pageref|toc-2><vspace|0.5fn>

      <vspace*|1fn><with|font series|<quote|bold>|math font
      series|<quote|bold>|3<space|2spc>Cambios entre TeXmacs 0.3.4 y TeXmacs
      0.3.5><value|toc-dots><pageref|toc-3><vspace|0.5fn>

      <vspace*|1fn><with|font series|<quote|bold>|math font
      series|<quote|bold>|4<space|2spc>Cambios entre TeXmacs 0.3.3 y TeXmacs
      0.3.4><value|toc-dots><pageref|toc-4><vspace|0.5fn>

      <vspace*|1fn><with|font series|<quote|bold>|math font
      series|<quote|bold>|5<space|2spc>Cambios entre TeXmacs 0.3.2 y TeXmacs
      0.3.3><value|toc-dots><pageref|toc-5><vspace|0.5fn>

      <vspace*|1fn><with|font series|<quote|bold>|math font
      series|<quote|bold>|6<space|2spc>Cambios entre TeXmacs 0.3.1 y TeXmacs
      0.3.2><value|toc-dots><pageref|toc-6><vspace|0.5fn>

      <vspace*|1fn><with|font series|<quote|bold>|math font
      series|<quote|bold>|7<space|2spc>Cambios entre TeXmacs 0.3.0 y TeXmacs
      0.3.1><value|toc-dots><pageref|toc-7><vspace|0.5fn>

      <vspace*|1fn><with|font series|<quote|bold>|math font
      series|<quote|bold>|8<space|2spc>Cambios entre TeXmacs 0.2.5 y TeXmacs
      0.3.0><value|toc-dots><pageref|toc-8><vspace|0.5fn>

      <vspace*|1fn><with|font series|<quote|bold>|math font
      series|<quote|bold>|9<space|2spc>Cambiod entre TeXmacs 0.2.4 y TeXmacs
      0.2.5><value|toc-dots><pageref|toc-9><vspace|0.5fn>

      <vspace*|1fn><with|font series|<quote|bold>|math font
      series|<quote|bold>|10<space|2spc>Cambios entre TeXmacs 0.2.3 y TeXmacs
      0.2.4><value|toc-dots><pageref|toc-10><vspace|0.5fn>

      <vspace*|1fn><with|font series|<quote|bold>|math font
      series|<quote|bold>|11<space|2spc>Cambios entre TeXmacs 0.2.2 y TeXmacs
      0.2.3><value|toc-dots><pageref|toc-11><vspace|0.5fn>
    </associate>
  </collection>
</auxiliary>
